div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "PT Sans";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_footerCardInterieurbouw
{
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
   text-align: left;
}
#footerCardInterieurbouw-card-body
{
   padding: 0;
   font-size: 0;
}
#footerCardInterieurbouw-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardInterieurbouw-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardInterieurbouw-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardVakmanschap
{
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
   text-align: left;
}
#footerCardVakmanschap-card-body
{
   padding: 0;
   font-size: 0;
}
#footerCardVakmanschap-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardVakmanschap-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardVakmanschap-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardEigenProductie
{
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
   text-align: left;
}
#footerCardEigenProductie-card-body
{
   padding: 0;
   font-size: 0;
}
#footerCardEigenProductie-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardEigenProductie-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardEigenProductie-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardMaatwerk
{
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
   text-align: left;
}
#footerCardMaatwerk-card-body
{
   padding: 0;
   font-size: 0;
}
#footerCardMaatwerk-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardMaatwerk-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardMaatwerk-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_voorbeelden2Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_voorbeelden2Text2 div
{
   text-align: center;
}
#master_paginaLayer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#master_paginaLayer2
{
   background-color: transparent;
   background-image: url('../images/Kleur%2dpapier.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: cover;
   border-radius: 0px;
}
#wb_voorbeelden2Image1
{
   vertical-align: top;
}
#voorbeelden2Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#voorbeeldenLayer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_voorbeelden2Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_voorbeelden2Text1 div
{
   text-align: left;
}
#wb_keukensText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_keukensText1 div
{
   text-align: left;
}
#badmeubelsPhotoGallery
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#badmeubelsPhotoGallery .thumbnail
{
   padding: 10px 10px 10px 10px;
   text-align: center;
   vertical-align: middle;
}
#badmeubelsPhotoGallery .thumbnail img
{
   border: 1px solid #0172B6;
   box-sizing: border-box;
   border-radius: 0px;
}
#badmeubelsPhotoGallery_img0
{
   width: 120px;
   height: 80px;
}
#badmeubelsPhotoGallery_img1
{
   width: 120px;
   height: 129px;
}
#badmeubelsPhotoGallery_img2
{
   width: 86px;
   height: 132px;
}
#badmeubelsPhotoGallery_img3
{
   width: 120px;
   height: 77px;
}
#badmeubelsPhotoGallery_img4
{
   width: 120px;
   height: 101px;
}
#wb_voorbeelden2CssMenu1
{
   border: 0px solid #0172B6;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_voorbeelden2CssMenu1 li
{
   display: inline-block;
   margin: 0;
   padding: 8px 8px 8px 0px;
}
#wb_voorbeelden2CssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #0172B6;
   background-image: none;
   font-family: "PT Sans";
   font-weight: normal;
   font-size: 17px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_voorbeelden2CssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
   padding: 0px 10px 0px 10px;
}
#wb_voorbeelden2CssMenu1 li:hover a, #wb_voorbeelden2CssMenu1 a:hover, #wb_voorbeelden2CssMenu1 .active
{
   color: #FFA07A;
   border: 1px solid #2E6DA4;
   background-color: #337AB7;
   background-image: none;
}
#wb_voorbeelden2CssMenu1 li.firstmain
{
   padding-left: 8px;
}
#wb_voorbeelden2CssMenu1 li.lastmain
{
   padding-right: 8px;
}
#wb_voorbeelden2CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_voorbeelden2CssMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -234px;
}
@media all and (max-width:524px) 
{
#wb_voorbeelden2CssMenu1 ul
{
   width: 100%;
}
#wb_voorbeelden2CssMenu1 li
{
   padding: 0 8px 8px 8px !important;
   width: 100% !important;
}
#wb_voorbeelden2CssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#master_footer_lay_grLine1
{
   border-color: #0172B6;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#master_paginaLayer3
{
   background-color: transparent;
   background-image: url('../images/Kleur%2dpapier.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: cover;
   border-radius: 0px;
}
@media only screen and (min-width: 775px) and (max-width: 999px)
{
div#container
{
   width: 775px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_footerCardInterieurbouw
{
   left: 16px !important;
   top: 17px !important;
   width: 172px !important;
   height: 330px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardInterieurbouw-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardInterieurbouw-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardInterieurbouw-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardInterieurbouw
{
   text-align: left;
}
#wb_footerCardVakmanschap
{
   left: 584px !important;
   top: 17px !important;
   width: 172px !important;
   height: 330px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardVakmanschap-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardVakmanschap-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardVakmanschap-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardVakmanschap
{
   text-align: left;
}
#wb_footerCardEigenProductie
{
   left: 205px !important;
   top: 17px !important;
   width: 172px !important;
   height: 330px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardEigenProductie-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardEigenProductie-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardEigenProductie-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardEigenProductie
{
   text-align: left;
}
#wb_footerCardMaatwerk
{
   left: 394px !important;
   top: 17px !important;
   width: 172px !important;
   height: 330px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardMaatwerk-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardMaatwerk-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardMaatwerk-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardMaatwerk
{
   text-align: left;
}
#wb_voorbeelden2Text2
{
   left: 110px !important;
   top: 26px !important;
   width: 554px !important;
   height: 15px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_voorbeelden2Text2
{
   margin: 0;
   padding: 0;
}
#master_paginaLayer1
{
   left: 0px !important;
   top: 696px !important;
   width: 774px !important;
   height: 347px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer2
{
   left: 0px !important;
   top: 1043px !important;
   height: 63px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer2
{
   width: 99.871%;
}
#master_paginaLayer2_Container
{
   width: 774px !important;
}
#wb_voorbeelden2Image1
{
   left: 0px !important;
   top: 47px !important;
   width: 774px !important;
   height: 231px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#voorbeeldenLayer1
{
   left: 0px !important;
   top: 303px !important;
   width: 855px !important;
   height: 385px !important;
   visibility: visible !important;
   display: block !important;
}
#voorbeeldenLayer1_Container
{
   width: 855px !important;
}
#wb_voorbeelden2Text1
{
   left: 63px !important;
   top: 17px !important;
   width: 147px !important;
   height: 25px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_voorbeelden2Text1
{
   margin: 0;
   padding: 0;
}
#wb_keukensText1
{
   left: 491px !important;
   top: 19px !important;
   width: 261px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_keukensText1
{
   margin: 0;
   padding: 0;
}
#wb_badmeubelsPhotoGallery
{
   left: 27px !important;
   top: 71px !important;
   width: 725px !important;
   height: 156px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#badmeubelsPhotoGallery_img0
{
   width: 125px;
   height: 84px;
}
#badmeubelsPhotoGallery_img1
{
   width: 125px;
   height: 134px;
}
#badmeubelsPhotoGallery_img2
{
   width: 88px;
   height: 136px;
}
#badmeubelsPhotoGallery_img3
{
   width: 125px;
   height: 80px;
}
#badmeubelsPhotoGallery_img4
{
   width: 125px;
   height: 105px;
}
#wb_voorbeelden2CssMenu1
{
   left: 140px !important;
   top: 4px !important;
   width: 506px !important;
   height: 44px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 li
{
}
#wb_voorbeelden2CssMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #0172B6;
   background-image: none;
   font-family: "PT Sans";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
}
#wb_voorbeelden2CssMenu1 li:hover a, #wb_voorbeelden2CssMenu1 a:hover, #wb_voorbeelden2CssMenu1 .active
{
   color: #FFA07A;
   border: 1px solid #2E6DA4;
   background-color: #337AB7;
   background-image: none;
}
#wb_voorbeelden2CssMenu1.affix
{
   margin-left: -247px;
}
#wb_voorbeelden2CssMenu1 li
{
   padding: 8px 8px 8px 0px;
}
#master_footer_lay_grLine1
{
   left: 0px !important;
   top: 14px !important;
   width: 774px !important;
   height: 5px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#master_footer_lay_grLine1
{
   border-color: #0172B6;
   border-bottom-width: 5px;
}
#master_paginaLayer3
{
   left: 0px !important;
   top: 0px !important;
   height: 296px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer3
{
   width: 99.871%;
}
#master_paginaLayer3_Container
{
   width: 774px !important;
}
}
@media only screen and (min-width: 730px) and (max-width: 774px)
{
div#container
{
   width: 730px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_footerCardInterieurbouw
{
   left: 17px !important;
   top: 29px !important;
   width: 163px !important;
   height: 345px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardInterieurbouw-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardInterieurbouw-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardInterieurbouw-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardInterieurbouw
{
   text-align: left;
}
#wb_footerCardVakmanschap
{
   left: 557px !important;
   top: 30px !important;
   width: 163px !important;
   height: 344px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardVakmanschap-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardVakmanschap-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardVakmanschap-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardVakmanschap
{
   text-align: left;
}
#wb_footerCardEigenProductie
{
   left: 198px !important;
   top: 30px !important;
   width: 160px !important;
   height: 344px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardEigenProductie-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardEigenProductie-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardEigenProductie-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardEigenProductie
{
   text-align: left;
}
#wb_footerCardMaatwerk
{
   left: 375px !important;
   top: 30px !important;
   width: 163px !important;
   height: 344px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardMaatwerk-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardMaatwerk-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardMaatwerk-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardMaatwerk
{
   text-align: left;
}
#wb_voorbeelden2Text2
{
   left: 110px !important;
   top: 26px !important;
   width: 554px !important;
   height: 15px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_voorbeelden2Text2
{
   margin: 0;
   padding: 0;
}
#master_paginaLayer1
{
   left: 0px !important;
   top: 692px !important;
   width: 730px !important;
   height: 374px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer2
{
   left: 0px !important;
   top: 1066px !important;
   height: 63px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer2
{
   width: 100%;
}
#master_paginaLayer2_Container
{
   width: 730px !important;
}
#wb_voorbeelden2Image1
{
   left: 0px !important;
   top: 47px !important;
   width: 730px !important;
   height: 219px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#voorbeeldenLayer1
{
   left: 0px !important;
   top: 296px !important;
   width: 730px !important;
   height: 385px !important;
   visibility: visible !important;
   display: block !important;
}
#voorbeeldenLayer1_Container
{
   width: 730px !important;
}
#wb_voorbeelden2Text1
{
   left: 63px !important;
   top: 17px !important;
   width: 147px !important;
   height: 25px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_voorbeelden2Text1
{
   margin: 0;
   padding: 0;
}
#wb_keukensText1
{
   left: 447px !important;
   top: 19px !important;
   width: 261px !important;
   height: 21px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_keukensText1
{
   margin: 0;
   padding: 0;
}
#wb_badmeubelsPhotoGallery
{
   left: 27px !important;
   top: 71px !important;
   width: 681px !important;
   height: 156px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#badmeubelsPhotoGallery_img0
{
   width: 116px;
   height: 78px;
}
#badmeubelsPhotoGallery_img1
{
   width: 116px;
   height: 125px;
}
#badmeubelsPhotoGallery_img2
{
   width: 88px;
   height: 136px;
}
#badmeubelsPhotoGallery_img3
{
   width: 116px;
   height: 74px;
}
#badmeubelsPhotoGallery_img4
{
   width: 116px;
   height: 98px;
}
#wb_voorbeelden2CssMenu1
{
   left: 129px !important;
   top: 3px !important;
   width: 470px !important;
   height: 44px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 li
{
}
#wb_voorbeelden2CssMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #0172B6;
   background-image: none;
   font-family: "PT Sans";
   font-weight: normal;
   font-size: 17px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
}
#wb_voorbeelden2CssMenu1 li:hover a, #wb_voorbeelden2CssMenu1 a:hover, #wb_voorbeelden2CssMenu1 .active
{
   color: #FFA07A;
   border: 1px solid #2E6DA4;
   background-color: #337AB7;
   background-image: none;
}
#wb_voorbeelden2CssMenu1.affix
{
   margin-left: -236px;
}
#wb_voorbeelden2CssMenu1 li
{
   padding: 8px 8px 8px 0px;
}
#master_footer_lay_grLine1
{
   left: 0px !important;
   top: 14px !important;
   width: 730px !important;
   height: 5px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#master_footer_lay_grLine1
{
   border-color: #0172B6;
   border-bottom-width: 5px;
}
#master_paginaLayer3
{
   left: 0px !important;
   top: 0px !important;
   height: 296px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer3
{
   width: 100%;
}
#master_paginaLayer3_Container
{
   width: 730px !important;
}
}
@media only screen and (min-width: 525px) and (max-width: 729px)
{
div#container
{
   width: 525px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_footerCardInterieurbouw
{
   left: 16px !important;
   top: 39px !important;
   width: 227px !important;
   height: 325px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardInterieurbouw-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardInterieurbouw-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardInterieurbouw-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardInterieurbouw
{
   text-align: left;
}
#wb_footerCardVakmanschap
{
   left: 275px !important;
   top: 364px !important;
   width: 228px !important;
   height: 304px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardVakmanschap-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardVakmanschap-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardVakmanschap-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardVakmanschap
{
   text-align: left;
}
#wb_footerCardEigenProductie
{
   left: 275px !important;
   top: 39px !important;
   width: 228px !important;
   height: 325px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardEigenProductie-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardEigenProductie-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardEigenProductie-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardEigenProductie
{
   text-align: left;
}
#wb_footerCardMaatwerk
{
   left: 15px !important;
   top: 364px !important;
   width: 228px !important;
   height: 304px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardMaatwerk-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardMaatwerk-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardMaatwerk-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardMaatwerk
{
   text-align: left;
}
#wb_voorbeelden2Text2
{
   left: 74px !important;
   top: 12px !important;
   width: 358px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_voorbeelden2Text2
{
   margin: 0;
   padding: 0;
}
#master_paginaLayer1
{
   left: 0px !important;
   top: 535px !important;
   width: 524px !important;
   height: 668px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer2
{
   left: 0px !important;
   top: 1203px !important;
   height: 55px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer2
{
   width: 100%;
}
#master_paginaLayer2_Container
{
   width: 525px !important;
}
#wb_voorbeelden2Image1
{
   left: 0px !important;
   top: 49px !important;
   width: 524px !important;
   height: 156px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#voorbeeldenLayer1
{
   left: 0px !important;
   top: 228px !important;
   width: 525px !important;
   height: 307px !important;
   visibility: visible !important;
   display: block !important;
}
#voorbeeldenLayer1_Container
{
   width: 525px !important;
}
#wb_voorbeelden2Text1
{
   left: 37px !important;
   top: 28px !important;
   width: 147px !important;
   height: 25px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_voorbeelden2Text1
{
   margin: 0;
   padding: 0;
}
#wb_keukensText1
{
   left: 252px !important;
   top: 30px !important;
   width: 261px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_keukensText1
{
   margin: 0;
   padding: 0;
}
#wb_badmeubelsPhotoGallery
{
   left: 13px !important;
   top: 70px !important;
   width: 500px !important;
   height: 111px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#badmeubelsPhotoGallery_img0
{
   width: 80px;
   height: 54px;
}
#badmeubelsPhotoGallery_img1
{
   width: 80px;
   height: 86px;
}
#badmeubelsPhotoGallery_img2
{
   width: 59px;
   height: 91px;
}
#badmeubelsPhotoGallery_img3
{
   width: 80px;
   height: 51px;
}
#badmeubelsPhotoGallery_img4
{
   width: 80px;
   height: 67px;
}
#wb_voorbeelden2CssMenu1
{
   left: 41px !important;
   top: 5px !important;
   width: 451px !important;
   height: 44px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 li
{
}
#wb_voorbeelden2CssMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #0172B6;
   background-image: none;
   font-family: "PT Sans";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
}
#wb_voorbeelden2CssMenu1 li:hover a, #wb_voorbeelden2CssMenu1 a:hover, #wb_voorbeelden2CssMenu1 .active
{
   color: #FFA07A;
   border: 1px solid #2E6DA4;
   background-color: #337AB7;
   background-image: none;
}
#wb_voorbeelden2CssMenu1.affix
{
   margin-left: -221px;
}
#wb_voorbeelden2CssMenu1 li
{
   padding: 8px 8px 8px 0px;
}
#master_footer_lay_grLine1
{
   left: 0px !important;
   top: 21px !important;
   width: 524px !important;
   height: 5px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#master_footer_lay_grLine1
{
   border-color: #0172B6;
   border-bottom-width: 5px;
}
#master_paginaLayer3
{
   left: 0px !important;
   top: 0px !important;
   height: 218px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer3
{
   width: 99.8095%;
}
#master_paginaLayer3_Container
{
   width: 524px !important;
}
}
@media only screen and (max-width: 524px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_footerCardInterieurbouw
{
   left: 45px !important;
   top: 34px !important;
   width: 227px !important;
   height: 325px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardInterieurbouw-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardInterieurbouw-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardInterieurbouw-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardInterieurbouw
{
   text-align: left;
}
#wb_footerCardVakmanschap
{
   left: 46px !important;
   top: 988px !important;
   width: 228px !important;
   height: 304px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardVakmanschap-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardVakmanschap-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardVakmanschap-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardVakmanschap
{
   text-align: left;
}
#wb_footerCardEigenProductie
{
   left: 44px !important;
   top: 359px !important;
   width: 228px !important;
   height: 325px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardEigenProductie-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardEigenProductie-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardEigenProductie-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardEigenProductie
{
   text-align: left;
}
#wb_footerCardMaatwerk
{
   left: 45px !important;
   top: 684px !important;
   width: 228px !important;
   height: 304px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#footerCardMaatwerk-card-header
{
   box-sizing: border-box;
   border-bottom: 0px solid #DEDEDE;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 5px 0 3px 0;
   background-color: transparent;
   background-image: none;
   color: #0172B6;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#footerCardMaatwerk-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#footerCardMaatwerk-card-item2
{
   box-sizing: border-box;
   margin: 5px 0 10px 0 ;
   padding: 12px 0 12px 0;
   color: #292B2C;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_footerCardMaatwerk
{
   text-align: left;
}
#wb_voorbeelden2Text2
{
   left: 49px !important;
   top: 16px !important;
   width: 218px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_voorbeelden2Text2
{
   margin: 0;
   padding: 0;
}
#master_paginaLayer1
{
   left: 0px !important;
   top: 507px !important;
   width: 319px !important;
   height: 1292px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer2
{
   left: 0px !important;
   top: 1791px !important;
   height: 76px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer2
{
   width: 99.6875%;
}
#master_paginaLayer2_Container
{
   width: 319px !important;
}
#wb_voorbeelden2Image1
{
   left: 0px !important;
   top: 18px !important;
   width: 319px !important;
   height: 95px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#voorbeeldenLayer1
{
   left: 0px !important;
   top: 281px !important;
   width: 320px !important;
   height: 218px !important;
   visibility: visible !important;
   display: block !important;
}
#voorbeeldenLayer1_Container
{
   width: 320px !important;
}
#wb_voorbeelden2Text1
{
   left: 10px !important;
   top: 9px !important;
   width: 147px !important;
   height: 25px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_voorbeelden2Text1
{
   margin: 0;
   padding: 0;
}
#wb_keukensText1
{
   left: 59px !important;
   top: 34px !important;
   width: 261px !important;
   height: 21px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_keukensText1
{
   margin: 0;
   padding: 0;
}
#wb_badmeubelsPhotoGallery
{
   left: 0px !important;
   top: 65px !important;
   width: 320px !important;
   height: 68px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#badmeubelsPhotoGallery_img0
{
   width: 44px;
   height: 30px;
}
#badmeubelsPhotoGallery_img1
{
   width: 44px;
   height: 47px;
}
#badmeubelsPhotoGallery_img2
{
   width: 31px;
   height: 48px;
}
#badmeubelsPhotoGallery_img3
{
   width: 44px;
   height: 28px;
}
#badmeubelsPhotoGallery_img4
{
   width: 44px;
   height: 37px;
}
#wb_voorbeelden2CssMenu1
{
   left: 44px !important;
   top: 121px !important;
   width: 228px !important;
   height: 160px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 li
{
}
#wb_voorbeelden2CssMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #0172B6;
   background-image: none;
   font-family: "PT Sans";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_voorbeelden2CssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
}
#wb_voorbeelden2CssMenu1 li:hover a, #wb_voorbeelden2CssMenu1 a:hover, #wb_voorbeelden2CssMenu1 .active
{
   color: #FFA07A;
   border: 1px solid #2E6DA4;
   background-color: #337AB7;
   background-image: none;
}
#wb_voorbeelden2CssMenu1.affix
{
   margin-left: -116px;
}
#wb_voorbeelden2CssMenu1 li
{
   padding-bottom: 8px !important;
}
#master_footer_lay_grLine1
{
   left: 0px !important;
   top: 17px !important;
   width: 319px !important;
   height: 5px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#master_footer_lay_grLine1
{
   border-color: #0172B6;
   border-bottom-width: 5px;
}
#master_paginaLayer3
{
   left: 0px !important;
   top: 0px !important;
   height: 281px !important;
   visibility: visible !important;
   display: block !important;
}
#master_paginaLayer3
{
   width: 99.6875%;
}
#master_paginaLayer3_Container
{
   width: 319px !important;
}
}
